/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/



.box-wrapper .style-light p strong { color: #444; }
.box-wrapper .style-dark p strong { color: #FFF; }

.box-wrapper .style-light .text-accent-color  p strong, .box-wrapper .style-dark .text-accent-color  p strong { color: #ed6e1e;}

.box-wrapper #main-logo .navbar-brand img { height: auto; }


.box-wrapper .btn { padding: 8px 22px !important; }


.accueil__bandeau-renard { position: absolute !important; }

body.uncode-btn-round .btn:not(.btn-default-shape):not(.btn-square):not(.btn-circle), body.uncode-btn-round input[type="submit"]:not(.btn-default-shape):not(.btn-square):not(.btn-circle), body.uncode-btn-round input[type="reset"]:not(.btn-default-shape):not(.btn-square):not(.btn-circle), body.uncode-btn-round input[type="button"]:not(.btn-default-shape):not(.btn-square):not(.btn-circle), body.uncode-btn-round button[type="submit"]:not(.btn-default-shape):not(.btn-square):not(.btn-circle) {
    border-radius: 4px !important;
}


.box-wrapper  .widget-container .widget-title { font-size: 20px; }
.box-wrapper .widget-container ul li  { font-size: 18px; }

.box-wrapper .widget-container.widget_search input[type="search"] {  font-size: 18px; }
.box-wrapper .widget-container.widget_search i { margin: 0 !important; padding: 10px; }

.box-wrapper .widget_product_search input[type="search"]{  font-size: 18px; }
.box-wrapper .search-container-inner i.fa  { margin: 0 !important; padding: 10px; }

.deux-typo  strong { font-size: 55px !important;  font-family: 'Oleo Script Swash Caps' !important; font-weight: 700 !important; }


footer.site-footer .footer-center {
    padding-top: 18px;
    padding-bottom: 18px;
}
footer.site-footer .footer-last p {  font-size: 15px; }
.site-info a:hover { color: #FFF !important;  text-decoration: underline; }


.box-wrapper .owl-dots-outside .owl-dots .owl-dot span {   width: 12px; height: 12px; }
.box-wrapper .owl-dots .owl-dot.active span, .box-wrapper .owl-dots .owl-dot:hover span { background: #ed6e1e; }


.box-wrapper .post-info .category-info, .box-wrapper .post-info .author-info { display: none; }


.box-wrapper  .custom-icon-box.icon-box.icon-inline { padding: 0 !important; text-align: left;  }



/**** WOOCOMMERCE ****/

.box-wrapper .tmb-light.tmb-woocommerce span.price {  color: #000000; font-size: 16px; font-weight: 400; }

.woocommerce-account h1.post-title { font-size: 44px !important; }


.box-wrapper .style-light .button.wc-backward, .box-wrapper .style-dark .style-light .button.wc-backward, .box-wrapper .style-light .button.wc-backward, .box-wrapper  .style-dark .style-light .button.wc-backward {  
	border-radius: 4px !important;  
	padding: 8px 22px !important;
	background:  transparent !important;
}

.box-wrapper .products.related .related-title { font-size: 24px; }

.box-wrapper .detail-container .detail-value { font-size: 18px; }

.box-wrapper  .shop_table:not(.compact-layout) a.remove {   font-size: 24px;  min-width: 18px; }

.wc-proceed-to-checkout .checkout-button  { border-radius: 4px !important; padding: 8px 22px !important; font-size: 18px !important; border: 1px #ed6e1e solid !important; } 


@media (min-width: 960px) {

	
	body[class*=hmenu] .box-wrapper .menu-icons i:not(.fa-dropdown) {  font-size: 26px;   width: 30px;  text-align: center; }
	
    body[class*=hmenu] .box-wrapper div:not(.menu-accordion) > ul.menu-smart .uncode-cart .dropdown-toggle {  width: 32px;  }
	
	
	.box-wrapper #main-logo { position: absolute;  top: 18px;  left: 36px; transition: all 0.3s; }
	.menu-container.style-color-jevc-bg { height: 140px; transition: height 0.3s !important; }
	.box-wrapper .logo-image.main-logo { transition: all 0.3s !important; }
	.uncode-logo-mobile .box-wrapper .menu-wrapper .mobile-logo { transition: all 0.3s !important; transform: translateX(0) !important;  height: 70px !important;  line-height: 70px !important; opacity: 0; }
	
	.box-wrapper .is_stuck .menu-container.style-color-jevc-bg { height: 100px; }
	.box-wrapper .is_stuck .main-logo { opacity:0; visibility: hidden;  }
	.uncode-logo-mobile .box-wrapper .menu-wrapper .is_stuck  .mobile-logo { opacity: 1; }
	
	
	.accueil__bandeau-renard  { position: absolute;   left: 0;   transform: translateX(-50%); }
	
	.box-wrapper .menu-horizontal ul.menu-smart > li > ul:not(.mega-menu-inner):not(.unmenu-inner-ul) {  width: 300px !important;  padding: 18px !important; }
	.box-wrapper :not(#uncode_sidecart).uncode-cart .buttons a {   font-size: 13px; }
	
	.uncode-cart .cart-item-list .remove { float: left;  line-height: 45px !important;  margin-right: 16px; }
	
	
	.img-renard::before {
		content: "";
		position: absolute;  
		left: 0;
		top:-24px;
		transform: translate(-50%, -50%);
		z-index: 10;
		width: 220px;
		height: 200px;
		background-image: url(img/renard.svg);
		background-repeat: no-repeat;
		background-size: contain;
	}
   
}


@media (min-width: 1024px) {
	
   .box-wrapper .menu-smart > li > a:not(.uncode-vc-social *) { padding: 0px 18px 0px 18px; }
	body.hmenu-position-right .box-wrapper .menu-primary-inner {  padding-right: 36px; }
	
}

@media (min-width: 1372px) {
  
  .box-wrapper .left-padding > .uncol > .uncoltable > .uncell { padding-left: calc((100vw - 1372px) / 2 + 72px) !important; }
  .box-wrapper .right-padding > .uncol > .uncoltable > .uncell { padding-right: calc((100vw - 1372px) / 2 + 72px) !important; }
  
}


@media (max-width: 959px) {
	
	.box-wrapper .navbar-brand > * {    height: 60px !important;  }
	.box-wrapper #main-logo .navbar-brand img {  width: 146px;  height: 63px; }
	
	.box-wrapper .accueil__bandeau > .uncol > .uncoltable > .uncell {  padding-top: 64px !important;  padding-bottom: 64px !important;}
	
	.box-wrapper .accueil__bandeau-img  > .uncol > .uncoltable > .uncell  { height: 300px; }
	
	
	.accueil__bandeau-renard  { position: absolute;   right: 36px; top:0;   transform: translateY(-50%); }
	
	
}


@supports (text-wrap: pretty) {
    .box-wrapper p, .box-wrapper li, .box-wrapper label { line-height: 1.4; text-wrap: pretty; }
}


